漏洞信息详情

Bookelves Kipper 'index.php'本地目录遍历漏洞

  • CNNVD编号:CNNVD-200903-154
  • 危害等级: 高危
  • CVE编号: CVE-2009-0765
  • 漏洞类型: 路径遍历
  • 发布时间: 2009-03-06
  • 威胁类型: 远程
  • 更新时间: 2009-03-21
  • 厂        商: bookelves
  • 漏洞来源: RoMaNcYxHaCkEr

漏洞简介

Kipper是一款独特的内容管理系统,可以允许直接从内容文件创建静态网站页面,而无需数据库。

Kipper 2.01版本的index.php中存在目录遍历漏洞。远程攻击者可以借助configfile参数中的一个..(参数中包含\'\'..\'\'),包含和运行任意本地文件。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.bookelves.com/kipper/

参考网址

来源: XF

名称: kipper-index-file-include(49271)

链接: http://xforce.iss.net/xforce/xfdb/49271

来源: BID

名称: 33640

链接: http://www.securityfocus.com/bid/33640

来源: MILW0RM

名称: 7993

链接: http://www.milw0rm.com/exploits/7993

来源: SECUNIA

名称: 33832

链接: http://secunia.com/advisories/33832

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多